Subject: Re: bug#33006: 27.0.50; `dired-do-find-regexp' doesn't work for remote directories

From: Michael Albinus <[email-masked]>
Date: Mon, 07 Jan 2019 08:46:20 +0100

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> Maintainers, would it be OK to backport this patch to the release
>> branch? This worked in Emacs 24.3 (which didn't use Xref), and the
>> patch is simple.
>
> Sorry, no.  The patch touches places that are used by too many
> features, and I disagree that the patch is simple: replacing
> call-process with process-file is never "simple".

I believe the patch is harmless. But of course, I respect your decision.

Best regards, Michael.